List your run records
GET
/v1/run-records
Authorizations
BearerAuth
API key (Bearer key_...)
Type
API Key (header: Authorization)
Responses
OK
application/json
JSON { "badge_markdown": "string", "board_id": "string", "board_label": "string", "board_type": "string", "coordinator_version": "string", "created_at": "string", "error": "string", "firmware_bytes": 0, "firmware_sha256": "string", "id": "string", "name": "string", "pod_version": "string", "recorded_at": "string", "run_seconds": 0, "send": "string", "state": "string", "truncated": true, "url": "string" }
[
]